Scalingo-14 Stack

This article describes the scalingo-14 stack, based on Ubuntu 14.04. What is a stack?

Support Period

Scalingo-14 is based on Ubuntu 14.04. Official support ended on December 2019.

Testing and Upgrading Your App

Learn how to test and upgrade your app to scalingo-18.

Docker Image

This base image is a completely standard Docker image. You can run it locally with this command:

docker pull scalingo/scalingo-14

Ubuntu Packages

The following table lists available packages and versions for the stack scalingo-14.

In general, apps do not typically interact directly with this level of operating system services. Some app dependencies may, as well as apps that directly rely on the underlying operating system. The list below is provided to document the available operating system packages.

Name Version
acl 2.2.52-1
adduser 3.113+nmu3ubuntu3
apt 1.0.1ubuntu2.14
apt-utils 1.0.1ubuntu2.14
at-spi2-core 2.10.2.is.2.10.1-0ubuntu1
autoconf 2.69-6
automake 1:1.14.1-2ubuntu1
autotools-dev 20130810.1
base-files 7.2ubuntu5.5
base-passwd 3.5.33
bash 4.3-7ubuntu1.5
bind9-host 1:9.9.5.dfsg-3ubuntu0.9
binutils 2.24-5ubuntu14.1
bsdutils 1:2.20.1-5.1ubuntu20.7
build-essential 11.6ubuntu6
busybox-initramfs 1:1.21.0-1ubuntu1
bzip2 1.0.6-5
ca-certificates 20160104ubuntu0.14.04.1
ca-certificates-java 20130815ubuntu1
colord 1.0.6-1
comerr-dev 2.1-1.42.9-3ubuntu1.3
console-setup 1.70ubuntu8
coreutils 8.21-1ubuntu5.4
cpio 2.11+dfsg-1ubuntu1.2
cpp 4:4.8.2-1ubuntu6
cpp-4.8 4.8.4-2ubuntu1~14.04.3
cron 3.0pl1-124ubuntu2
curl 7.35.0-1ubuntu2.9
dash 0.5.7-4ubuntu1
dbus 1.6.18-0ubuntu4.3
dbus-x11 1.6.18-0ubuntu4.3
dconf-gsettings-backend:amd64 0.20.0-1
dconf-service 0.20.0-1
dctrl-tools 2.23ubuntu1
debconf 1.5.51ubuntu2
debconf-i18n 1.5.51ubuntu2
debianutils 4.4
desktop-file-utils 0.22-1ubuntu1
dh-python 1.20140128-1ubuntu8.2
diffutils 1:3.3-1
dmsetup 2:1.02.77-6ubuntu2
dnsutils 1:9.9.5.dfsg-3ubuntu0.9
dosfstools 3.0.26-1ubuntu0.1
dpkg 1.17.5ubuntu5.7
dpkg-dev 1.17.5ubuntu5.7
e2fslibs:amd64 1.42.9-3ubuntu1.3
e2fsprogs 1.42.9-3ubuntu1.3
ed 1.9-2
eject 2.1.5+deb1+cvs20081104-13.1
fakeroot 1.20-3ubuntu2
file 1:5.14-2ubuntu3.3
findutils 4.4.2-7
fontconfig 2.11.0-0ubuntu4.2
fontconfig-config 2.11.0-0ubuntu4.2
fonts-dejavu-core 2.34-1ubuntu1
fonts-dejavu-extra 2.34-1ubuntu1
fuse 2.9.2-4ubuntu4.14.04.1
g++ 4:4.8.2-1ubuntu6
g++-4.8 4.8.4-2ubuntu1~14.04.3
gcc 4:4.8.2-1ubuntu6
gcc-4.8 4.8.4-2ubuntu1~14.04.3
gcc-4.8-base:amd64 4.8.4-2ubuntu1~14.04.3
gcc-4.9-base:amd64 4.9.3-0ubuntu4
gconf-service 3.2.6-0ubuntu2
gconf-service-backend 3.2.6-0ubuntu2
gconf2 3.2.6-0ubuntu2
gconf2-common 3.2.6-0ubuntu2
gdisk 0.8.8-1ubuntu0.1
geoip-database 20140313-1
ghostscript 9.10~dfsg-0ubuntu10.4
gir1.2-freedesktop 1.40.0-1ubuntu0.2
gir1.2-gdkpixbuf-2.0 2.30.7-0ubuntu1.6
gir1.2-glib-2.0 1.40.0-1ubuntu0.2
gir1.2-rsvg-2.0 2.40.2-1
git 1:1.9.1-1ubuntu0.3
git-man 1:1.9.1-1ubuntu0.3
gnupg 1.4.16-1ubuntu2.4
gpgv 1.4.16-1ubuntu2.4
grep 2.16-1
groff-base 1.22.2-5
gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
gvfs:amd64 1.20.3-0ubuntu1.2
gvfs-common 1.20.3-0ubuntu1.2
gvfs-daemons 1.20.3-0ubuntu1.2
gvfs-libs:amd64 1.20.3-0ubuntu1.2
gzip 1.6-3ubuntu1
hicolor-icon-theme 0.13-1
hostname 3.15ubuntu1
icu-devtools 52.1-3ubuntu0.4
ifupdown 0.7.47.2ubuntu4.4
imagemagick 8:6.7.7.10-6ubuntu3.1
imagemagick-common 8:6.7.7.10-6ubuntu3.1
init-system-helpers 1.14
initramfs-tools 0.103ubuntu4.4
initramfs-tools-bin 0.103ubuntu4.4
initscripts 2.88dsf-41ubuntu6.3
insserv 1.14.0-5ubuntu2
iproute2 3.12.0-2ubuntu1
iputils-ping 3:20121221-4ubuntu1.1
isc-dhcp-client 4.2.4-7ubuntu12.7
isc-dhcp-common 4.2.4-7ubuntu12.7
java-common 0.51
kbd 1.15.5-1ubuntu1
keyboard-configuration 1.70ubuntu8
klibc-utils 2.0.3-0ubuntu1.14.04.1
kmod 15-0ubuntu6
krb5-locales 1.12+dfsg-2ubuntu5.2
krb5-multidev 1.12+dfsg-2ubuntu5.2
less 458-2
libacl1:amd64 2.2.52-1
libalgorithm-diff-perl 1.19.02-3
libalgorithm-diff-xs-perl 0.04-2build4
libalgorithm-merge-perl 0.08-2
libapparmor1:amd64 2.8.95~2430-0ubuntu5.3
libapt-inst1.5:amd64 1.0.1ubuntu2.14
libapt-pkg4.12:amd64 1.0.1ubuntu2.14
libarchive-extract-perl 0.70-1
libasan0:amd64 4.8.4-2ubuntu1~14.04.3
libasn1-8-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libasound2:amd64 1.0.27.2-3ubuntu7
libasound2-data 1.0.27.2-3ubuntu7
libasyncns0:amd64 0.8-4ubuntu2
libatasmart4:amd64 0.19-3
libatk-bridge2.0-0:amd64 2.10.2-2ubuntu1
libatk-wrapper-java 0.30.4-4
libatk-wrapper-java-jni:amd64 0.30.4-4
libatk1.0-0:amd64 2.10.0-2ubuntu2
libatk1.0-data 2.10.0-2ubuntu2
libatomic1:amd64 4.8.4-2ubuntu1~14.04.3
libatspi2.0-0:amd64 2.10.2.is.2.10.1-0ubuntu1
libattr1:amd64 1:2.4.47-1ubuntu1
libaudit-common 1:2.3.2-2ubuntu1
libaudit1:amd64 1:2.3.2-2ubuntu1
libavahi-client3:amd64 0.6.31-4ubuntu1.1
libavahi-common-data:amd64 0.6.31-4ubuntu1.1
libavahi-common3:amd64 0.6.31-4ubuntu1.1
libavahi-glib1:amd64 0.6.31-4ubuntu1.1
libbind9-90 1:9.9.5.dfsg-3ubuntu0.9
libblkid1:amd64 2.20.1-5.1ubuntu20.7
libbonobo2-0:amd64 2.32.1-0ubuntu5
libbonobo2-common 2.32.1-0ubuntu5
libbsd0:amd64 0.6.0-2ubuntu1
libbz2-1.0:amd64 1.0.6-5
libbz2-dev:amd64 1.0.6-5
libc-ares2:amd64 1.10.0-2
libc-bin 2.19-0ubuntu6.9
libc-dev-bin 2.19-0ubuntu6.9
libc6:amd64 2.19-0ubuntu6.9
libc6-dev:amd64 2.19-0ubuntu6.9
libcairo-gobject2:amd64 1.13.0~20140204-0ubuntu1.1
libcairo-script-interpreter2:amd64 1.13.0~20140204-0ubuntu1.1
libcairo2:amd64 1.13.0~20140204-0ubuntu1.1
libcairo2-dev 1.13.0~20140204-0ubuntu1.1
libcanberra0:amd64 0.30-0ubuntu3
libcap2:amd64 1:2.24-0ubuntu2
libcap2-bin 1:2.24-0ubuntu2
libcdt5 2.36.0-0ubuntu3.1
libcgmanager0:amd64 0.24-0ubuntu7.5
libcgraph6 2.36.0-0ubuntu3.1
libcloog-isl4:amd64 0.18.2-1
libcolord1:amd64 1.0.6-1
libcolorhug1:amd64 1.0.6-1
libcomerr2:amd64 1.42.9-3ubuntu1.3
libcroco3:amd64 0.6.8-2ubuntu1
libcups2:amd64 1.7.2-0ubuntu1.7
libcupsfilters1:amd64 1.0.52-0ubuntu1.7
libcupsimage2:amd64 1.7.2-0ubuntu1.7
libcurl3:amd64 7.35.0-1ubuntu2.9
libcurl3-gnutls:amd64 7.35.0-1ubuntu2.9
libcurl4-gnutls-dev:amd64 7.35.0-1ubuntu2.9
libdatrie1:amd64 0.2.8-1
libdb5.3:amd64 5.3.28-3ubuntu3
libdbd-mysql-perl 4.025-1
libdbi-perl 1.630-1
libdbus-1-3:amd64 1.6.18-0ubuntu4.3
libdbus-glib-1-2:amd64 0.100.2-1
libdconf1:amd64 0.20.0-1
libdebconfclient0:amd64 0.187ubuntu1
libdevmapper1.02.1:amd64 2:1.02.77-6ubuntu2
libdjvulibre-dev:amd64 3.5.25.4-3
libdjvulibre-text 3.5.25.4-3
libdjvulibre21:amd64 3.5.25.4-3
libdns100 1:9.9.5.dfsg-3ubuntu0.9
libdpkg-perl 1.17.5ubuntu5.7
libdrm-intel1:amd64 2.4.67-1ubuntu0.14.04.1
libdrm-nouveau2:amd64 2.4.67-1ubuntu0.14.04.1
libdrm-radeon1:amd64 2.4.67-1ubuntu0.14.04.1
libdrm2:amd64 2.4.67-1ubuntu0.14.04.1
libedit2:amd64 3.1-20130712-2
libelf1:amd64 0.158-0ubuntu5.2
libelfg0:amd64 0.8.13-5
liberror-perl 0.17-1.1
libestr0 0.1.9-0ubuntu2
libevent-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
libevent-core-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
libevent-dev 2.0.21-stable-1ubuntu1.14.04.1
libevent-extra-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
libevent-openssl-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
libevent-pthreads-2.0-5:amd64 2.0.21-stable-1ubuntu1.14.04.1
libexif-dev 0.6.21-1ubuntu1
libexif12:amd64 0.6.21-1ubuntu1
libexpat1:amd64 2.1.0-4ubuntu1.3
libexpat1-dev:amd64 2.1.0-4ubuntu1.3
libfakeroot:amd64 1.20-3ubuntu2
libffi6:amd64 3.1~rc1+r3.0.13-12ubuntu0.1
libfftw3-double3:amd64 3.3.3-7ubuntu3
libfile-fcntllock-perl 0.14-2build1
libflac8:amd64 1.3.0-2ubuntu0.14.04.1
libfontconfig1:amd64 2.11.0-0ubuntu4.2
libfontconfig1-dev 2.11.0-0ubuntu4.2
libfontenc1:amd64 1:1.1.2-1
libfreetype6:amd64 2.5.2-1ubuntu2.5
libfreetype6-dev 2.5.2-1ubuntu2.5
libfribidi0:amd64 0.19.6-1
libfuse2:amd64 2.9.2-4ubuntu4.14.04.1
libgcc-4.8-dev:amd64 4.8.4-2ubuntu1~14.04.3
libgcc1:amd64 1:4.9.3-0ubuntu4
libgconf-2-4:amd64 3.2.6-0ubuntu2
libgconf2-4:amd64 3.2.6-0ubuntu2
libgcrypt11:amd64 1.5.3-2ubuntu4.4
libgcrypt11-dev 1.5.3-2ubuntu4.4
libgd3:amd64 2.1.0-3ubuntu0.3
libgdbm3:amd64 1.8.3-12build1
libgdk-pixbuf2.0-0:amd64 2.30.7-0ubuntu1.6
libgdk-pixbuf2.0-common 2.30.7-0ubuntu1.6
libgdk-pixbuf2.0-dev 2.30.7-0ubuntu1.6
libgeoip1:amd64 1.6.0-1
libgif4:amd64 4.1.6-11
libgirepository-1.0-1 1.40.0-1ubuntu0.2
libgl1-mesa-dri:amd64 10.1.3-0ubuntu0.6
libgl1-mesa-glx:amd64 10.1.3-0ubuntu0.6
libglapi-mesa:amd64 10.1.3-0ubuntu0.6
libglib2.0-0:amd64 2.40.2-0ubuntu1
libglib2.0-bin 2.40.2-0ubuntu1
libglib2.0-data 2.40.2-0ubuntu1
libglib2.0-dev 2.40.2-0ubuntu1
libgmp10:amd64 2:5.1.3+dfsg-1ubuntu1
libgnome2-0:amd64 2.32.1-4ubuntu1
libgnome2-bin 2.32.1-4ubuntu1
libgnome2-common 2.32.1-4ubuntu1
libgnomevfs2-0:amd64 1:2.24.4-1ubuntu6
libgnomevfs2-common 1:2.24.4-1ubuntu6
libgnutls-dev 2.12.23-12ubuntu2.5
libgnutls-openssl27:amd64 2.12.23-12ubuntu2.5
libgnutls26:amd64 2.12.23-12ubuntu2.5
libgnutlsxx27:amd64 2.12.23-12ubuntu2.5
libgomp1:amd64 4.8.4-2ubuntu1~14.04.3
libgpg-error-dev 1.12-0.2ubuntu1
libgpg-error0:amd64 1.12-0.2ubuntu1
libgphoto2-6:amd64 2.5.3.1-1ubuntu2.2
libgphoto2-l10n 2.5.3.1-1ubuntu2.2
libgphoto2-port10:amd64 2.5.3.1-1ubuntu2.2
libgraphite2-3:amd64 1.3.6-1ubuntu0.14.04.1
libgraphviz-dev 2.36.0-0ubuntu3.1
libgs9 9.10~dfsg-0ubuntu10.4
libgs9-common 9.10~dfsg-0ubuntu10.4
libgssapi-krb5-2:amd64 1.12+dfsg-2ubuntu5.2
libgssapi3-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libgssrpc4:amd64 1.12+dfsg-2ubuntu5.2
libgtk-3-0:amd64 3.10.8-0ubuntu1.6
libgtk-3-bin 3.10.8-0ubuntu1.6
libgtk-3-common 3.10.8-0ubuntu1.6
libgtk2.0-0:amd64 2.24.23-0ubuntu1.4
libgtk2.0-bin 2.24.23-0ubuntu1.4
libgtk2.0-common 2.24.23-0ubuntu1.4
libgudev-1.0-0:amd64 1:204-5ubuntu20.19
libgusb2:amd64 0.1.6-5
libgvc6 2.36.0-0ubuntu3.1
libgvpr2 2.36.0-0ubuntu3.1
libharfbuzz0b:amd64 0.9.27-1ubuntu1.1
libhcrypto4-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libheimbase1-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libheimntlm0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libhx509-5-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libice-dev:amd64 2:1.0.8-2
libice6:amd64 2:1.0.8-2
libicu-dev:amd64 52.1-3ubuntu0.4
libicu52:amd64 52.1-3ubuntu0.4
libidl-common 0.8.14-0.2ubuntu4
libidl0:amd64 0.8.14-0.2ubuntu4
libidn11:amd64 1.28-1ubuntu2.1
libidn11-dev 1.28-1ubuntu2.1
libieee1284-3:amd64 0.2.11-12
libijs-0.35 0.35-8build1
libilmbase-dev 1.0.1-6ubuntu1
libilmbase6:amd64 1.0.1-6ubuntu1
libisc95 1:9.9.5.dfsg-3ubuntu0.9
libisccc90 1:9.9.5.dfsg-3ubuntu0.9
libisccfg90 1:9.9.5.dfsg-3ubuntu0.9
libisl10:amd64 0.12.2-1
libitm1:amd64 4.8.4-2ubuntu1~14.04.3
libjasper-dev 1.900.1-14ubuntu3.3
libjasper1:amd64 1.900.1-14ubuntu3.3
libjbig-dev:amd64 2.0-2ubuntu4.1
libjbig0:amd64 2.0-2ubuntu4.1
libjbig2dec0 0.11+20120125-1ubuntu1
libjpeg-dev:amd64 8c-2ubuntu8
libjpeg-turbo8:amd64 1.3.0-0ubuntu2
libjpeg-turbo8-dev:amd64 1.3.0-0ubuntu2
libjpeg8:amd64 8c-2ubuntu8
libjpeg8-dev:amd64 8c-2ubuntu8
libjs-jquery 1.7.2+dfsg-2ubuntu1
libjson-c2:amd64 0.11-3ubuntu1.2
libjson0:amd64 0.11-3ubuntu1.2
libk5crypto3:amd64 1.12+dfsg-2ubuntu5.2
libkadm5clnt-mit9:amd64 1.12+dfsg-2ubuntu5.2
libkadm5srv-mit9:amd64 1.12+dfsg-2ubuntu5.2
libkdb5-7:amd64 1.12+dfsg-2ubuntu5.2
libkeyutils1:amd64 1.5.6-1
libklibc 2.0.3-0ubuntu1.14.04.1
libkmod2:amd64 15-0ubuntu6
libkrb5-26-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libkrb5-3:amd64 1.12+dfsg-2ubuntu5.2
libkrb5-dev 1.12+dfsg-2ubuntu5.2
libkrb5support0:amd64 1.12+dfsg-2ubuntu5.2
liblcms2-2:amd64 2.5-0ubuntu4.1
liblcms2-dev:amd64 2.5-0ubuntu4.1
libldap-2.4-2:amd64 2.4.31-1+nmu2ubuntu8.3
libldap2-dev:amd64 2.4.31-1+nmu2ubuntu8.3
libllvm3.4:amd64 1:3.4-1ubuntu3
liblocale-gettext-perl 1.05-7build3
liblockfile-bin 1.09-6ubuntu1
liblockfile1:amd64 1.09-6ubuntu1
liblog-message-simple-perl 0.10-1
liblqr-1-0:amd64 0.4.1-2ubuntu1
liblqr-1-0-dev 0.4.1-2ubuntu1
libltdl-dev:amd64 2.4.2-1.7ubuntu1
libltdl7:amd64 2.4.2-1.7ubuntu1
liblwres90 1:9.9.5.dfsg-3ubuntu0.9
liblzma-dev:amd64 5.1.1alpha+20120614-2ubuntu2
liblzma5:amd64 5.1.1alpha+20120614-2ubuntu2
liblzo2-2:amd64 2.06-1.2ubuntu1.1
libmagic1:amd64 1:5.14-2ubuntu3.3
libmagick++-dev 8:6.7.7.10-6ubuntu3.1
libmagick++5:amd64 8:6.7.7.10-6ubuntu3.1
libmagickcore-dev 8:6.7.7.10-6ubuntu3.1
libmagickcore5:amd64 8:6.7.7.10-6ubuntu3.1
libmagickcore5-extra:amd64 8:6.7.7.10-6ubuntu3.1
libmagickwand-dev 8:6.7.7.10-6ubuntu3.1
libmagickwand5:amd64 8:6.7.7.10-6ubuntu3.1
libmcrypt-dev 2.5.8-3.1ubuntu1
libmcrypt4 2.5.8-3.1ubuntu1
libmodule-pluggable-perl 5.1-1
libmount1:amd64 2.20.1-5.1ubuntu20.7
libmpc3:amd64 1.0.1-1ubuntu1
libmpdec2:amd64 2.4.0-6
libmpfr4:amd64 3.1.2-1
libmysqlclient-dev 5.5.52-0ubuntu0.14.04.1
libmysqlclient18:amd64 5.5.52-0ubuntu0.14.04.1
libncurses5:amd64 5.9+20140118-1ubuntu1
libncursesw5:amd64 5.9+20140118-1ubuntu1
libnetpbm10 2:10.0-15ubuntu2
libnewt0.52:amd64 0.52.15-2ubuntu5
libnih-dbus1:amd64 1.0.3-4ubuntu25
libnih1:amd64 1.0.3-4ubuntu25
libnspr4:amd64 2:4.12-0ubuntu0.14.04.1
libnss3:amd64 2:3.23-0ubuntu0.14.04.1
libnss3-nssdb 2:3.23-0ubuntu0.14.04.1
libogg0:amd64 1.3.1-1ubuntu1
libopenexr-dev 1.6.1-7ubuntu1
libopenexr6:amd64 1.6.1-7ubuntu1
liborbit-2-0:amd64 1:2.14.19-0.3
liborbit2:amd64 1:2.14.19-0.3
libp11-kit-dev 0.20.2-2ubuntu2
libp11-kit0:amd64 0.20.2-2ubuntu2
libpam-cap:amd64 1:2.24-0ubuntu2
libpam-modules:amd64 1.1.8-1ubuntu2.2
libpam-modules-bin 1.1.8-1ubuntu2.2
libpam-runtime 1.1.8-1ubuntu2.2
libpam-systemd:amd64 204-5ubuntu20.19
libpam0g:amd64 1.1.8-1ubuntu2.2
libpango-1.0-0:amd64 1.36.3-1ubuntu1.1
libpangocairo-1.0-0:amd64 1.36.3-1ubuntu1.1
libpangoft2-1.0-0:amd64 1.36.3-1ubuntu1.1
libpaper-utils 1.1.24+nmu2ubuntu3
libpaper1:amd64 1.1.24+nmu2ubuntu3
libparted0debian1:amd64 2.3-19ubuntu1.14.04.1
libpathplan4 2.36.0-0ubuntu3.1
libpciaccess0:amd64 0.13.2-1
libpcre3:amd64 1:8.31-2ubuntu2.3
libpcre3-dev:amd64 1:8.31-2ubuntu2.3
libpcrecpp0:amd64 1:8.31-2ubuntu2.3
libpcsclite1:amd64 1.8.10-1ubuntu1
libpixman-1-0:amd64 0.30.2-2ubuntu1.1
libpixman-1-dev 0.30.2-2ubuntu1.1
libplymouth2:amd64 0.8.8-0ubuntu17.1
libpng12-0:amd64 1.2.50-1ubuntu2.14.04.2
libpng12-dev 1.2.50-1ubuntu2.14.04.2
libpod-latex-perl 0.61-1
libpolkit-agent-1-0:amd64 0.105-4ubuntu3.14.04.1
libpolkit-backend-1-0:amd64 0.105-4ubuntu3.14.04.1
libpolkit-gobject-1-0:amd64 0.105-4ubuntu3.14.04.1
libpopt0:amd64 1.16-8ubuntu1
libpq-dev 9.5.4-1.pgdg14.04+1
libpq5:amd64 9.5.4-1.pgdg14.04+1
libprocps3:amd64 1:3.3.9-1ubuntu2.2
libpthread-stubs0-dev:amd64 0.3-4
libpulse0:amd64 1:4.0-0ubuntu11.1
libpython-dev:amd64 2.7.5-5ubuntu3
libpython-stdlib:amd64 2.7.5-5ubuntu3
libpython2.7:amd64 2.7.6-8ubuntu0.2
libpython2.7-dev:amd64 2.7.6-8ubuntu0.2
libpython2.7-minimal:amd64 2.7.6-8ubuntu0.2
libpython2.7-stdlib:amd64 2.7.6-8ubuntu0.2
libpython3-stdlib:amd64 3.4.0-0ubuntu2
libpython3.4-minimal:amd64 3.4.3-1ubuntu1~14.04.4
libpython3.4-stdlib:amd64 3.4.3-1ubuntu1~14.04.4
libquadmath0:amd64 4.8.4-2ubuntu1~14.04.3
libreadline5:amd64 5.2+dfsg-2
libreadline6:amd64 6.3-4ubuntu2
libreadline6-dev:amd64 6.3-4ubuntu2
libroken18-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
librsvg2-2:amd64 2.40.2-1
librsvg2-common:amd64 2.40.2-1
librsvg2-dev 2.40.2-1
librtmp-dev 2.4+20121230.gitdf6c518-1
librtmp0:amd64 2.4+20121230.gitdf6c518-1
libruby1.9.1 1.9.3.484-2ubuntu1.2
libruby2.0:amd64 2.0.0.484-1ubuntu2.2
libsane:amd64 1.0.23-3ubuntu3.1
libsane-common 1.0.23-3ubuntu3.1
libsasl2-2:amd64 2.1.25.dfsg1-17build1
libsasl2-dev 2.1.25.dfsg1-17build1
libsasl2-modules:amd64 2.1.25.dfsg1-17build1
libsasl2-modules-db:amd64 2.1.25.dfsg1-17build1
libsctp1:amd64 1.0.15+dfsg-1
libsecret-1-0:amd64 0.16-0ubuntu1
libsecret-common 0.16-0ubuntu1
libselinux1:amd64 2.2.2-1ubuntu0.1
libsemanage-common 2.2-1
libsemanage1:amd64 2.2-1
libsepol1:amd64 2.2-1ubuntu0.1
libsigsegv2:amd64 2.10-2
libslang2:amd64 2.2.4-15ubuntu1
libsm-dev:amd64 2:1.2.1-2
libsm6:amd64 2:1.2.1-2
libsndfile1:amd64 1.0.25-7ubuntu2.1
libsqlite0 2.8.17-10ubuntu2
libsqlite0-dev 2.8.17-10ubuntu2
libsqlite3-0:amd64 3.8.2-1ubuntu2.1
libsqlite3-dev:amd64 3.8.2-1ubuntu2.1
libss2:amd64 1.42.9-3ubuntu1.3
libssl-dev:amd64 1.0.1f-1ubuntu2.21
libssl-doc 1.0.1f-1ubuntu2.21
libssl0.9.8:amd64 0.9.8o-7ubuntu3.2.14.04.1
libssl1.0.0:amd64 1.0.1f-1ubuntu2.21
libstdc++-4.8-dev:amd64 4.8.4-2ubuntu1~14.04.3
libstdc++6:amd64 4.8.4-2ubuntu1~14.04.3
libsystemd-daemon0:amd64 204-5ubuntu20.19
libsystemd-login0:amd64 204-5ubuntu20.19
libtasn1-6:amd64 3.4-3ubuntu0.4
libtasn1-6-dev 3.4-3ubuntu0.4
libtdb1:amd64 1.3.8-0ubuntu0.14.04.1
libterm-readkey-perl 2.31-1
libterm-ui-perl 0.42-1
libtext-charwidth-perl 0.04-7build3
libtext-iconv-perl 1.7-5build2
libtext-soundex-perl 3.4-1build1
libtext-wrapi18n-perl 0.06-7
libthai-data 0.1.20-3
libthai0:amd64 0.1.20-3
libtiff5:amd64 4.0.3-7ubuntu0.4
libtiff5-dev:amd64 4.0.3-7ubuntu0.4
libtiffxx5:amd64 4.0.3-7ubuntu0.4
libtimedate-perl 2.3000-1
libtinfo-dev:amd64 5.9+20140118-1ubuntu1
libtinfo5:amd64 5.9+20140118-1ubuntu1
libtool 2.4.2-1.7ubuntu1
libtsan0:amd64 4.8.4-2ubuntu1~14.04.3
libtxc-dxtn-s2tc0:amd64 0~git20131104-1.1
libudev1:amd64 204-5ubuntu20.19
libudisks2-0:amd64 2.1.3-1ubuntu0.1
libusb-0.1-4:amd64 2:0.1.12-23.3ubuntu1
libusb-1.0-0:amd64 2:1.0.17-1ubuntu2
libustr-1.0-1:amd64 1.0.4-3ubuntu2
libuuid1:amd64 2.20.1-5.1ubuntu20.7
libv4l-0:amd64 1.0.1-1
libv4lconvert0:amd64 1.0.1-1
libv8-3.14.5 3.14.5.8-5ubuntu2
libvorbis0a:amd64 1.3.2-1.3ubuntu1
libvorbisenc2:amd64 1.3.2-1.3ubuntu1
libvorbisfile3:amd64 1.3.2-1.3ubuntu1
libvpx1:amd64 1.3.0-2
libwayland-client0:amd64 1.4.0-1ubuntu1
libwayland-cursor0:amd64 1.4.0-1ubuntu1
libwind0-heimdal:amd64 1.6~git20131207+dfsg-1ubuntu1.1
libwmf-dev 0.2.8.4-10.3ubuntu1.14.04.1
libwmf0.2-7:amd64 0.2.8.4-10.3ubuntu1.14.04.1
libwrap0:amd64 7.6.q-25
libx11-6:amd64 2:1.6.2-1ubuntu2
libx11-data 2:1.6.2-1ubuntu2
libx11-dev:amd64 2:1.6.2-1ubuntu2
libx11-doc 2:1.6.2-1ubuntu2
libx11-xcb1:amd64 2:1.6.2-1ubuntu2
libxau-dev:amd64 1:1.0.8-1
libxau6:amd64 1:1.0.8-1
libxaw7:amd64 2:1.0.12-1
libxcb-dri2-0:amd64 1.10-2ubuntu1
libxcb-dri3-0:amd64 1.10-2ubuntu1
libxcb-glx0:amd64 1.10-2ubuntu1
libxcb-present0:amd64 1.10-2ubuntu1
libxcb-render0:amd64 1.10-2ubuntu1
libxcb-render0-dev:amd64 1.10-2ubuntu1
libxcb-shape0:amd64 1.10-2ubuntu1
libxcb-shm0:amd64 1.10-2ubuntu1
libxcb-shm0-dev:amd64 1.10-2ubuntu1
libxcb-sync1:amd64 1.10-2ubuntu1
libxcb1:amd64 1.10-2ubuntu1
libxcb1-dev:amd64 1.10-2ubuntu1
libxcomposite1:amd64 1:0.4.4-1
libxcursor1:amd64 1:1.1.14-1
libxdamage1:amd64 1:1.1.4-1ubuntu1
libxdmcp-dev:amd64 1:1.1.1-1
libxdmcp6:amd64 1:1.1.1-1
libxdot4 2.36.0-0ubuntu3.1
libxext-dev:amd64 2:1.3.2-1ubuntu0.0.14.04.1
libxext6:amd64 2:1.3.2-1ubuntu0.0.14.04.1
libxfixes3:amd64 1:5.0.1-1ubuntu1.1
libxft2:amd64 2.3.1-2
libxi6:amd64 2:1.7.1.901-1ubuntu1.1
libxinerama1:amd64 2:1.1.3-1
libxkbcommon0:amd64 0.4.1-0ubuntu1
libxml2:amd64 2.9.1+dfsg1-3ubuntu4.8
libxml2-dev:amd64 2.9.1+dfsg1-3ubuntu4.8
libxmu6:amd64 2:1.1.1-1
libxmuu1:amd64 2:1.1.1-1
libxpm4:amd64 1:3.5.10-1
libxrandr2:amd64 2:1.5.0-1~trusty1
libxrender-dev:amd64 1:0.9.8-1build0.14.04.1
libxrender1:amd64 1:0.9.8-1build0.14.04.1
libxshmfence1:amd64 1.1-2
libxslt1-dev:amd64 1.1.28-2build1
libxslt1.1:amd64 1.1.28-2build1
libxt-dev:amd64 1:1.1.4-1
libxt6:amd64 1:1.1.4-1
libxtst6:amd64 2:1.2.2-1
libxv1:amd64 2:1.0.10-1
libxxf86dga1:amd64 2:1.1.4-1
libxxf86vm1:amd64 1:1.1.3-1
libyaml-0-2:amd64 0.1.4-3ubuntu3.1
linux-libc-dev:amd64 3.13.0-96.143
lksctp-tools 1.0.15+dfsg-1
locales 2.13+git20120306-12.1
lockfile-progs 0.1.17
login 1:4.1.5.1-1ubuntu9.2
logrotate 3.8.7-1ubuntu1
lsb-base 4.1+Debian11ubuntu6.2
lsb-release 4.1+Debian11ubuntu6.2
m4 1.4.17-2ubuntu1
make 3.81-8.2ubuntu3
makedev 2.3.1-93ubuntu1
manpages 3.54-1ubuntu1
manpages-dev 3.54-1ubuntu1
mawk 1.3.3-17ubuntu2
mime-support 3.54ubuntu1.1
module-init-tools 15-0ubuntu6
mount 2.20.1-5.1ubuntu20.7
mountall 2.53
multiarch-support 2.19-0ubuntu6.9
mysql-client-5.5 5.5.52-0ubuntu0.14.04.1
mysql-client-core-5.5 5.5.52-0ubuntu0.14.04.1
mysql-common 5.5.52-0ubuntu0.14.04.1
ncurses-base 5.9+20140118-1ubuntu1
ncurses-bin 5.9+20140118-1ubuntu1
net-tools 1.60-25ubuntu2.1
netbase 5.2
netcat-openbsd 1.105-7ubuntu1
netpbm 2:10.0-15ubuntu2
nodejs 0.10.25~dfsg2-2ubuntu1
ntfs-3g 1:2013.1.13AR.1-2ubuntu2
ntpdate 1:4.2.6.p5+dfsg-3ubuntu2.14.04.8
openjdk-7-jdk:amd64 7u111-2.6.7-0ubuntu0.14.04.3
openjdk-7-jre:amd64 7u111-2.6.7-0ubuntu0.14.04.3
openjdk-7-jre-headless:amd64 7u111-2.6.7-0ubuntu0.14.04.3
openssh-client 1:6.6p1-2ubuntu2.8
openssl 1.0.1f-1ubuntu2.21
parted 2.3-19ubuntu1.14.04.1
passwd 1:4.1.5.1-1ubuntu9.2
patch 2.7.1-4ubuntu2.3
perl 5.18.2-2ubuntu1.1
perl-base 5.18.2-2ubuntu1.1
perl-modules 5.18.2-2ubuntu1.1
pgdg-keyring 2014.1
pkg-config 0.26-1ubuntu4
plymouth 0.8.8-0ubuntu17.1
policykit-1 0.105-4ubuntu3.14.04.1
policykit-1-gnome 0.105-1ubuntu4
poppler-data 0.4.6-4
postgresql-client-9.4 9.4.9-1.pgdg14.04+1
postgresql-client-common 175.pgdg14.04+1
postgresql-common 175.pgdg14.04+1
postgresql-server-dev-9.1 9.1.23-1.pgdg14.04+1
postgresql-server-dev-9.2 9.2.18-1.pgdg14.04+1
postgresql-server-dev-9.3 9.3.14-1.pgdg14.04+1
postgresql-server-dev-9.4 9.4.9-1.pgdg14.04+1
postgresql-server-dev-9.5 9.5.4-1.pgdg14.04+1
postgresql-server-dev-all 175.pgdg14.04+1
procps 1:3.3.9-1ubuntu2.2
psmisc 22.20-1ubuntu2
python 2.7.5-5ubuntu3
python-dev 2.7.5-5ubuntu3
python-minimal 2.7.5-5ubuntu3
python2.7 2.7.6-8ubuntu0.2
python2.7-dev 2.7.6-8ubuntu0.2
python2.7-minimal 2.7.6-8ubuntu0.2
python3 3.4.0-0ubuntu2
python3-minimal 3.4.0-0ubuntu2
python3.4 3.4.3-1ubuntu1~14.04.4
python3.4-minimal 3.4.3-1ubuntu1~14.04.4
readline-common 6.3-4ubuntu2
resolvconf 1.69ubuntu1.1
rsync 3.1.0-2ubuntu0.2
rsyslog 7.4.4-1ubuntu2.6
ruby 1:1.9.3.4
ruby1.9.1 1.9.3.484-2ubuntu1.2
ruby2.0 2.0.0.484-1ubuntu2.2
ruby2.0-dev:amd64 2.0.0.484-1ubuntu2.2
rubygems-integration 1.5
sed 4.2.2-4ubuntu1
sensible-utils 0.0.9
sgml-base 1.26+nmu4ubuntu1
shared-mime-info 1.2-0ubuntu3
sound-theme-freedesktop 0.8-1
sqlite3 3.8.2-1ubuntu2.1
ssl-cert 1.0.33
sudo 1.8.9p5-1ubuntu1.2
systemd-services 204-5ubuntu20.19
systemd-shim 6-2bzr1
sysv-rc 2.88dsf-41ubuntu6.3
sysvinit-utils 2.88dsf-41ubuntu6.3
tar 1.27.1-1
tcpd 7.6.q-25
telnet 0.17-36build2
tzdata 2016f-0ubuntu0.14.04
tzdata-java 2016f-0ubuntu0.14.04
ubuntu-keyring 2012.05.19
ubuntu-minimal 1.325
ucf 3.0027+nmu1
udev 204-5ubuntu20.19
udisks2 2.1.3-1ubuntu0.1
upstart 1.12.1-0ubuntu4.2
ureadahead 0.100.0-16
util-linux 2.20.1-5.1ubuntu20.7
vim-common 2:7.4.052-1ubuntu3
vim-tiny 2:7.4.052-1ubuntu3
wget 1.15-1ubuntu1.14.04.2
whiptail 0.52.15-2ubuntu5
x11-common 1:7.7+1ubuntu8.1
x11-utils 7.7+1
x11proto-core-dev 7.0.26-1~ubuntu2
x11proto-input-dev 2.3-1
x11proto-kb-dev 1.0.6-2
x11proto-render-dev 2:0.11.1-2
x11proto-xext-dev 7.3.0-1
xauth 1:1.0.7-1ubuntu1
xkb-data 2.10.1-1ubuntu1
xml-core 0.13+nmu2
xorg-sgml-doctools 1:1.11-1
xtrans-dev 1.3.5-1~ubuntu14.04.1
xz-utils 5.1.1alpha+20120614-2ubuntu2
zlib1g:amd64 1:1.2.8.dfsg-1ubuntu1
zlib1g-dev:amd64 1:1.2.8.dfsg-1ubuntu1

mode_edit Suggest edits